/************************************************************ RESET */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, button,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
    outline: 0;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: separate;
    border-spacing: 0;
}
caption, th, td {
    text-align: left;
    font-weight: normal;
}

/***************************************************************** GENERAL */

div.clear {
    clear: both;
    line-height: 1px;
}

strong {
    font-weight: bold;
}

em {
    font-style: italic;
}

.left {
    float: left;
}

.right {
    float: right;
}

.nowrap {
    white-space: nowrap;
}

a {
    text-decoration: none;
}

.image_container * {
    display: block;
}

.hidden { visibility: hidden; display: none; }

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child,
p:first-child {
    margin-top: 0 !important;
}


/************************************************************************** LAYOUT */

body {
    font: 12px/1.3em Arial,Helvetica,sans-serif;
    color: #2b2b2b;
    background: #433C29 url(/images/background-texture.jpg) repeat-x left top;
}

#wrapper {
    width: 960px;
    margin: 0 auto;
    background-color: #e3dfd2;
}

#content {
    background-color: #fff;
}

/* for WYGWAM */
body#content { float: none; background: none; }


/************************************************************************** HEADER */

#header {
    background-image: url(/images/header-background.jpg);
    position: relative;
    height: 160px;
}

#header .logo {
    position: absolute;
    width: 142px;
    height: 142px;
    top: 58px;
    left: 410px;
    z-index: 100;
}

#header .title {
    position: absolute;
    top: 61px;
}

#header .call {
    position: absolute;
    top: 30px;
    left: 730px;
    font: 12px Arial,Helvetica,sans-serif;
}

#header .call a {
    color: #6a2826;
}

#header .call img {
    vertical-align: bottom;
}

#header .connect {
    float: right;
    margin: 20px 10px 0 20px;
}

#header .connect li {
    display: inline;
}

#header .connect ul img {
    width: 33px;
}


/************************************************************************** FOOTER */

#footer {
    background: url(/images/footer-background.jpg) no-repeat bottom left;
    text-align: center;
    font: 12px/1.7em Arial,Helvetica,sans-serif;
    color: #8e855c;
    height: 90px;
    position: relative;
}

#footer p {
    padding-top: 26px;
}

#footer p a {
    position: absolute;
    width: 140px;
    height: 50px;
    top: 20px;
}

#footer p .hours { left:  40px; }
#footer p .store { right: 27px; }


/************************************************************************** NAV MAIN */

#main_nav {
    width: 960px;
    height: 58px;
    background: transparent url(/images/nav-background.jpg) repeat-x left 1px;
    position: absolute;
    bottom: 0;
}

#main_nav li{
    float: left;
    padding: 0;
    margin: 0;
}

#main_nav li a {
    display: block;
    background-image: url('/images/nav-sprites.png');
    background-repeat: no-repeat;
    background-position: left top;
    height: 55px;
    text-indent: -9999px;
    padding: 0 10px;
}

#main_nav li.About a         { width:  73px; background-position:    0px 0px; }
#main_nav li.Sausage a       { width:  81px; background-position:  -89px 0px; }
#main_nav li.Bakery a        { width:  68px; background-position: -191px 0px; }
#main_nav li.Restaurant a    { width: 250px; background-position: -277px 0px; }
#main_nav li.Delicatessen a  { width: 112px; background-position: -549px 0px; }
#main_nav li.Store a         { width: 111px; background-position: -680px 0px; }
#main_nav li.Entertainment a { width: 135px; background-position: -812px 0px; padding-right: 0; }

/* hovers, active */

#main_nav li.About a:hover         { background-position:    0px -51px; }
#main_nav li.Sausage a:hover       { background-position:  -89px -51px; }
#main_nav li.Bakery a:hover        { background-position: -191px -51px; }
#main_nav li.Restaurant a:hover    { background-position: -277px -51px; }
#main_nav li.Delicatessen a:hover  { background-position: -549px -51px; }
#main_nav li.Store a:hover         { background-position: -680px -51px; }
#main_nav li.Entertainment a:hover { background-position: -812px -51px; }


/************************************************************************** HOMEPAGE */

.home #slideshow {
    padding: 0;
    height: 465px;
}

.home #slideshow #slideNavPrevNext {
    z-index: 100;
    margin: 426px 0px 0px 812px;
    position: absolute;
    display: none;
    visibility: hidden;
}

.home #slideshow #slideNavPrevNext a {
    float: left;
    width: 24px;
    height: 24px;
    background-color: #a0966e;
    margin-left: 2px;
    text-align: center;
    font: bold 14px/24px Arial,Helvetica,sans-serif;
    color: #fff;
}

.home #slideshow #slideNavPrevNext a.here {
    background-color: #79312c;
}

.home #slideshow #slideNavPrevNext img {
    margin-bottom: -1px;
}

.slideshowTextArea {
    background-color: #60201F;
    opacity: 0.8;
    filter: alpha(opacity=80);
    margin: 315px 0px 0px 30px;
    position: absolute;
    width: 410px;
    padding: 15px;
}

.brunch .slideshowTextArea {
    margin: 360px 0px 0px 30px;

}

.home #slides h3, .brunch .slideshowTextArea h3 {
    font: bold 24px Arial,Helvetica,sans-serif !important;
    color: #e8e5db !important;
}

.home #slides p, .brunch .slideshowTextArea p {
    font: 13px Arial,Helvetica,sans-serif;
    color: #e8e5db;
    margin-top: 9px;
}

.home #slides a {
    font-weight: bold;
    font-size: 11px;
    color: #a08b2b;
    text-transform: uppercase;
    text-decoration: underline;
}

.home #content {
    padding: 18px 20px 16px;
    margin-right: 0;
}

.home #content div {
    float: left;
}

.home #content div.clear {
    float: none;
}

.home #content .events {
    width: 206px;
}

.home #content .events-full {
    width: 438px;
    margin-left:0px;
}

body.home .events p { float:left; }

.home #content h4 {
    font-size: 14px;
    color: #59533a;
    margin-top: 2px;
}

.home #content p {
    font-size: 12px;
    margin-top: 8px;
    line-height: 1.4em;
}

.home #content a {
    text-transform: uppercase;
    color: #b19b34;
    text-decoration: underline;
}

.home #content .date {
    color: #87423d;
    text-transform: uppercase;
    margin-top: 10px;
}

#additional_footer {
    font-size: 11px;
    color: #a49f82;
    text-align: center;
    padding: 14px 0 80px;
}

#additional_footer a {
    color: #a49f82;
}


/************************************************************************** INTERIOR */

.interior p img {
	margin-bottom: 15px;
	}
	
#left_sidebar {
    width: 220px;
    float: left;
    padding: 45px 0;
}

#left_sidebar img {
    margin: 0 0 4px 30px;
}

#nav-sub {
    border-top: 1px solid #aeafaf;
    margin: 0 20px;
    padding: 10px 0 0;
}

#nav-sub li {
    padding: 10px 0 10px 20px;
    border-bottom: 1px solid #aeafaf;
}

#nav-sub a {
    font-size: 14px;
    color: #5c563e;
    font-weight: normal;
}

#nav-sub .here,
#nav-sub .parent-here {
    background: url(/images/gold_arrow.gif) no-repeat 2px 13px;
}

#nav-sub .here a,
#nav-sub .parent-here a {
    font-weight: bold;
}

#nav-sub ul {
    border-top: none;
    padding: 5px 0 0 10px;
}

#nav-sub ul li {
    padding: 5px 0;
    border-bottom: none;
}

#nav-sub ul a {
    font-size: 13px;
    color: #7c2f2a;
}

#nav-sub .here ul a,
#nav-sub .parent-here ul a {
    font-weight: normal;
}

#nav-sub .here ul a:hover,
#nav-sub .parent-here ul a:hover {
    font-weight: bold;
}

#nav-sub ul .here {
    background: none;
    color: #7c2f2a;
    list-style-type: disc;
}

#nav-sub ul .here a {
    font-weight: bold;
}

#left_sidebar .connect {
    text-align: center;
}

#left_sidebar .connect ul {
    margin-top: 5px;
}

#left_sidebar .connect li {
    display: inline;
    margin-left: 16px;
}

#left_sidebar .connect ul img {
    width: 24px;
}

.interior #content {
    float: right;
    width: 676px;
    padding: 12px 32px 20px;
    min-height: 300px;
}


#content h1 {
    margin: 8px 0;
}

#content h1 span {
    margin-left: 7px;
}

#content h2 {
    font-size: 19px;
    font-weight: bold;
    color: #813b36;
    text-transform: uppercase;
	margin-bottom: 15px;
}

#content h2 span {
    font-size: 12px;
    font-weight: normal;
    color: #5c563e;
    text-transform: none;
    margin-left: 6px;
}

#content h2 span a {
    color: #af9934;
    text-decoration: underline;
}

#content h3 {
    font-size: 16px;
    font-weight: bold;
    color: #813b36;
    padding-top: 20px;
} 

#content h3 a {
    color: #813b36;
} 

.brunch #content h3 {
	padding-top: 0;
	}
	
#content p {
    margin-top: 10px;
    line-height: 1.7em;

}

#content a {
    color: #2e8bcd;
}

#content ul, ol {
    margin-top: 10px;
    padding-left: 30px;
}

#content ul {
    list-style-type: disc;
}

#content ol {
    list-style-type: decimal;
}

#content hr {
    height: 1px;
    background: url(/images/hrule.gif) repeat-x left center;
    clear: both;
    margin: 5px 0;
    padding: 10px 0;
    border: none;
}

#content .slogan {
    text-align: right;
}

#content .banner {
    position: relative;
    margin-bottom: 30px;
}

#content .banner img {
    display: block;
}

#content .banner p {
    position: absolute;
    left: 0;
    top: 230px;
    width: 655px;
    font-size: 12px;
    line-height: 1.5em;
    color: #e3dfd2;
    padding: 0 10px;
    text-align: center;
}

.pastries #content .banner p {
    color: #5c563e;
}

#content .banner a {
    color: #b19b34;
    text-transform: uppercase;
    text-decoration: underline;
}

#content .som {
    height: 195px;
    background: url(/images/background_som.jpg) no-repeat;
    padding: 17px 18px;
    margin-bottom: 30px;
}

#content .som img {
    float: left;
    margin-right: 28px;
}

#content .som h6 {
    margin-top: 62px;
    font-size: 16px;
    font-weight: bold;
    color: #59533a;
}

#content .som p {
    margin-top: 7px;
    line-height: 1.7em;
}

#content .som a {
    color: #b19b34;
    text-transform: uppercase;
    text-decoration: underline;
}


#content .tortes {
    height: 195px;
    background: url(/images/background-blank-textured.jpg) no-repeat;
    padding: 17px 18px;
    margin-bottom: 30px;
}

#content .tortes img {
    float: left;
    margin-right: 28px;
}

#content .tortes h6 {
    margin-top: 22px;
    font-size: 16px;
    font-weight: bold;
    color: #59533a;
}

#content .tortes p {
    margin-top: 7px;
    line-height: 1.7em;
}

#content .tortes a {
    color: #b19b34;
    text-transform: uppercase;
    text-decoration: underline;
}

/* page specific */

.menu #content .columns {
    margin-top: 20px;
    text-align: center;
}

.menu #content .columns div {
    margin-left: 12px;
    float: left;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 1.8em;
}

.menu #content .columns div:first-child {
    margin-left: 0;
}

.menu #content .columns div a {
    display: block;
    color: #5c563e;
}

.menu #content .columns div:hover a {
    font-weight: bold;
    color: #813b36;
}

.bakery #content .columns {
    margin-top: 20px;
    text-align: center;
}

.bakery #content .columns div {
    float: left;
    width: 33%; 
    font-size: 16px;
    line-height: 1.8em;
}

.bakery #content .columns div a {
    display: block;
    color: #5c563e;
}

.bakery #content .columns div:hover a {
    font-weight: bold;
    color: #813b36;
}

blockquote {
	margin-left: 20px;
	}
	
.events table { width: 300px; border-collapse:collapse; }
.events table td { border: 1px solid #ccc; text-align: center; }

.street-food-beverages table { border-collapse:collapse; }

.street-food-beverages td { border: 1px solid #ccc; padding: 3px; }

.hours table { border: none; }

.hours td { border: none; padding: 5px; }

.hours table caption { font-weight: bold; text-align: center; font-size: 15px; padding: 5px;}

.breads #content h3, .pastries #content h3  { clear: both; text-align: center; position: absolute; bottom: 0; width: 100%;}

div.productDetail  { width: 290px; float: left; height: 200px; position: relative; padding: 10px; }

div.productDetail h3 { font-weight: normal !important; color: #5b573e !important; } 

.breads div.productDetail  { 
	margin-bottom: 45px;
	height: auto;
}

.recipes div.productDetail  { 
   /* background: url(/images/recipe-background.jpg) no-repeat left top; */
    padding: 17px;
    margin: 0 10px 40px;
	width: 256px; float: left; position: relative;
	height: auto;
	border: none;
	}

.recipes div.productDetail p { 
	margin: 0 !important;
	padding: 0 !important;
	}
	
.pastries div.productDetail  { width: 290px; float: left; height: 230px; 	
	margin-bottom: 45px;
}

.pastries.productDetail img { text-align: center;   display: block; vertical-align: middle; }


.productDetail img { margin: 0 auto; text-align: center;   display: block; vertical-align: middle; }

/** holiday specials layout **/
.holiday-specials div.productDetail{
	display: block;
	float: none;
	height: auto;
	width: auto;
	margin: 0 0 2em 0;
	border-bottom: solid #ccc 1px;
	padding-left: 300px;
	min-height: 150px;
}
.holiday-specials div.productDetail img{
	position: absolute;
	top: 0;
	left: 0;
	width: 271px;
	height: 150px;
}
.holiday-specials div.productDetail h4{
	font-size: 16px;
	font-weight: bold;
	color: #813B36;
}

/************************************************************************** Store - can be moved to Shopify stylesheet if needed */


/* @group Products */

#product-right {
    float: right;
    margin-right: 5px;
    width: 395px;
}

#product-left {
	width: 270px;
	float: left;
}

#product-image, .product-images {
	margin-bottom: 10px;
}

.product-images{
	border: 1px solid #e1ddc8;
}

#product-image {
	width: 260px !important;
}

.product-images {
	margin-right: 10px;
	float: left;
}

#product-image img, .product-images img {
	background-color: #e1ddc8;
	margin: 3px;
	padding: 5px;
}

#product-image img:hover, .product-images img:hover {
	background-color: #d0ccb9;
}


#page-collection #layout-left, #page-cart #layout-left, #page-product #layout-left, body#page-index #layout-left,  body#page-blog #layout-left,
#page-search #layout-left {
	width: 814px !important;
}

#gallery table {
	width: 100%;
	}
	
table#basket {
	border-collapse:collapse;

	}

table#basket td {
	border: 1px solid #ccc;
	padding: 15px;
	}
	
table#basket th {
	font-weight: bold;
	text-align: center;
	border-bottom: 1px solid #ccc;
	}

table#gallery td {
	width: 200px;
	padding: 15px;
		}
	
/**************************************************************************  Lightbox - can be moved to Shopify stylesheet if needed */

/* @group Slimbox */

#lbOverlay {
	position: absolute;
	left: 0;
	width: 100%;
	background-color: #000;
	cursor: pointer;
	z-index: 500;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	left: 50%;
	overflow: hidden;
	background-color: #fff;
	z-index: 500;
}

.lbLoading {
	background: #fff url(http://static.shopify.com/s/files/1/0053/4612/assets/loading.gif?1283089180) no-repeat center;
	z-index: 500;
}

#lbImage {
	border: 10px solid #fff;
	z-index: 500;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
	z-index: 500;
}

#lbPrevLink {
	left: 0;
	z-index: 500;
}

#lbPrevLink:hover {
	background: transparent url(http://static.shopify.com/s/files/1/0053/4612/assets/prevlabel.gif?1283089180) no-repeat 0% 15%;
	z-index: 500;
}

#lbNextLink {
	right: 0;
	z-index: 500;
}

#lbNextLink:hover {
	background: transparent url(http://static.shopify.com/s/files/1/0053/4612/assets/nextlabel.gif?1283089180) no-repeat 100% 15%;
	z-index: 500;
}

#lbBottom {
	font-size: 10px;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
	z-index: 500;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(http://static.shopify.com/s/files/1/0053/4612/assets/closelabel.gif?1283089180) no-repeat center;
	margin: 5px 0;
	z-index: 500;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
	z-index: 500;
}

#lbCaption {
	color: #403b35;
	font: bold 12px Helvetica, Arial, sans-serif;
	z-index: 500;
}

.kielbasa {
	border: solid #999 2px;
	text-align: center;
	font: normal 22px/22px 'Bigshot One', serif;
	color: #600;
}

.kielbasa-kountdown {
	background: #fff url(/images/kielbasa_festival_faded-2014.jpg) no-repeat;
	background-position: center center;
	margin: 0 12px 0 0;
}

.kielbasa-kountdown b{
	font: normal 56px/42px 'Bigshot One', serif;
	color: #000;
}
.kielbasa-kountdown h1{
	font: normal 32px/30px 'Bigshot One', serif;
	margin: 0 0 20px 0;
	color: #600;
}

.home #content .kielbasa a {
	color: inherit;
	text-decoration: none;
	text-transform: none;
	display: block;
	width: 170px;
	height: 215px;
	padding: 15px;
}


/* @end */

